### Function

# Qmi MessageQosBindSubscriptionInput new

since: 1.37

#### Declaration [src]

    QmiMessageQosBindSubscriptionInput*
    qmi_message_qos_bind_subscription_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageQosBindSubscriptionInput`.

Available since: 1.37

#### Return value

Type: `QmiMessageQosBindSubscriptionInput`

The newly created `QmiMessageQosBindSubscriptionInput`. The returned value should be freed with qmi_message_qos_bind_subscription_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.